<div class="swiper-slide" >
    <div class="swiper-slide-inner bg-no-repeat bg-cover bg-right h-full parallax-bg"  style="background-image: url({{ slide['background-image']['url'] }})">
        <div data-swiper-parallax-x="-10%" data-swiper-parallax-opacity="0.2"  data-swiper-parallax-duration="2000" class="Container flex flex-col justify-center h-full">
            <h3 class="uppercase mb-8 text-base">{{ slide.overline }}</h3>
            <h2 class="MainHeadline">{{ slide.heading }}</h2>
            <div class="text-lg mb-10">
                {{ slide.subheading }}
            </div>
            <div>
                {% for button in slide.buttons %}
                    <a class="Button Button--{{ button['button-style'] }}" href="{{ button['button-url'] }}">
                        {{ button['button-text'] }}
                    </a>
                {% endfor %}
            </div>
        </div>
    </div>
</div>        